.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
}
.ui-helper-clearfix:after {
  clear: both;
}

/*!* Misc visuals*/
/*----------------------------------*!*/

/* Overlays */
.ui-widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
.popup-modal .ui-dialog {
    position: absolute;
    top: 0;
    left: 0;
    padding: .2em;
    outline: 0;
}
*/

.popup-modal .ui-dialog-titlebar {
  text-align: center;
  font-size: 25px;
  padding: 1.5rem 0;
  position: relative !important;
  top: 70px !important;
  margin-top: -70px;
  z-index: 10000 !important;
  background: none !important;
  border: none !important;
}

.title-bar-show .ui-dialog-titlebar {
  position: relative !important;
  top: 0px !important;
  z-index: 10000 !important;
  background: #fff !important;
  border: solid 1px #fff !important;
  border-bottom: solid 1px #e8e8e8 !important;
}

/* Modal Custom Button */
.popup-modal .ui-dialog-titlebar-close {
  background-color: transparent !important;
  font-size: 70px !important;
  height: 2.28571rem !important;
  width: 2.28571rem !important;
  font-family: "Proxima Nova", sans-serif !important;
  color: #fff !important;
  line-height: 2.28571rem;
  padding: 0 !important;
  position: absolute !important;
  text-decoration: none !important;
  border: none !important;
  margin: 15px;
}
.popup-modal .ui-dialog-titlebar-close .ui-button-text {
  color: #fff !important;
  font-size: 36px !important;
  font-weight: 700 !important;
}

.popup-modal .ui-dialog-titlebar-close .ui-button-text:hover {
  color: #a5a5a5;
}

.black-x .ui-dialog-titlebar-close .ui-button-text,
.black-x .ui-dialog-titlebar-close .ui-button-text:hover {
  color: #000 !important;
}

.noTitleBar .ui-dialog-titlebar {
  display: none;
}

.title-bar-show .ui-dialog-titlebar-close .ui-button-text,
.title-bar-show .ui-dialog-titlebar-close .ui-button-text:hover {
  color: #a5a5a5 !important;
  font-size: 20px !important;
}

.ui-dialog .ui-dialog-titlebar-close {
  position: absolute;
  right: 0;
  top: 0;
}
.ui-dialog .ui-dialog-content {
  position: relative;
  border: 0;
  padding: 0;
  background: none;
  overflow: hidden;
}

.popup-modal .ui-widget-content {
  background: #ffffff;
}

.ui-widget-header {
  /* border: 1px solid rgba(155, 155, 155, 0.45); */
  /* NOTE: what was the point of this ^ @colin */
  border: 0;
  height: 0;
  background: #ffffff;
  color: #000000;
  font-weight: bold;
}
.ui-widget-header a {
  color: #000000;
}

/*!* Icons*/
/*----------------------------------*!*/

/*!* states and images *!*/
.popup-modal .ui-icon {
  width: 16px;
  height: 16px;
}

/* Overlays */
.ui-widget-overlay {
  background: #000000;
  opacity: 0.6;
  z-index: 15;
  filter: Alpha(Opacity=60); /* support: IE8 */
}

.popup-modal {
  z-index: 20;
}

/* Add responsive sizing for embedded videos */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* 22.0413 - FIXES BY COLIN*/
.cms-company-our-people .modal-inner-wrap {
  min-height: 640px;
}
.cms-company-our-people .modal-header {
  z-index: 1;
}
.cms-company-our-people .modal-header .action-close {
  background: none !important;
}
.cms-company-our-people .leader-caption span {
  margin: 0 0.7rem 0 0;
}
@media only screen and (max-width: 800px) {
  .cms-company-our-people .custom-widget-modals-wrapper .modal-inner-wrap {
    top: 50%;
    width: 90%;
    min-height: 0;
  }
  .cms-company-our-people .custom-widget-modals-wrapper .modal-inner-wrap .modal-content,
  .cms-company-our-people .custom-widget-modals-wrapper .modal-popup._show .modal-header {
    padding: 0;
  }
  .cms-company-our-people .custom-widget-modals-wrapper .modal-content h2 {
    text-align: left;
  }
  .cms-company-our-people .custom-widget-modals-wrapper .lightside {
    padding-top: 250px;
  }
}
/* Styling for black/white modal popups*/
.lightside {
  background-color: white;
  width: 55%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 45%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
  max-height: 650px;
  float: right;
}

.darkside {
  padding: 3rem;
  width: 45%;
  position: absolute;
  float: right;
  top: 0;
  left: 0;
  height: 100%;
  background-color: black;
  color: white;
  max-height: 650px;
  overflow-y: auto;
}
.darkside h2 {
  text-transform: uppercase;
  font-size: 3em;
  color: white;
  font-weight: 700;
  line-height: 1em;
  margin: 0;
  padding: 0;
  font-family: "Trade Gothic Condensed", "Proxima Nova", Helvetica, Arial,
    sans-serif;
}
.darkside h3 {
  text-transform: uppercase;
  font-size: 22px;
  color: white;
  line-height: 2em;
  margin: 0;
  padding: 0;
  font-family: "Trade Gothic Condensed", "Proxima Nova", Helvetica, Arial,
    sans-serif;
}

.darkside .social {
  font-size: 1.5em;
  color: #eee;
  opacity: 1;
  transition: 0.5s ease;
  margin-top: 2em;
}

.darkside .social-s {
  font-size: 1em;
  color: #eee;
  opacity: 1;
  transition: 0.5s ease;
  margin: 0.25em;
}

.darkside .cog-l {
  font-size: 1.5em;
  color: #eee;
  opacity: 1;
  transition: 0.5s ease;
  margin: 1em 0;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.darkside .social-s:hover,
.darkside .social:hover {
  opacity: 0.6;
}

.darkside p {
  font-size: 1.55rem;
  line-height: 1.5em;
}

.lightside img {
  width: 100%;
  height: auto;
}

.giving-modal .lightside,
.sponsored-tours-and-events-modal .lightside {
  background-size: auto !important;
}

.sponsored-tours-and-events-modal .lightside {
  background-size: 65%;
}

.lifestyle-meet-the-team-modal .darkside,
.sponsored-tours-and-events-modal .darkside {
  padding: 4.8rem !important;
}

@media only screen and (max-width: 767px) {
  .lifestyle-meet-the-team-modal,
  .sponsored-tours-and-events-modal,
  .giving-modal {
    display: flex;
    flex-direction: column;
  }

  .lifestyle-meet-the-team-modal .lightside,
  .sponsored-tours-and-events-modal .lightside,
  .giving-modal .lightside {
    flex-basis: 147%;
  }

  .sponsored-tours-and-events-modal .lightside,
  .giving-modal .lightside {
    background-size: 70% !important;
  }

  .lifestyle-meet-the-team .read-more-text {
    display: none;
  }

  .lifestyle-meet-the-team-modal .darkside,
  .sponsored-tours-and-events-modal .darkside {
    padding: 3rem !important;
  }
}

/* PM Live beautifully modals*/

.modal.lb-modal .image img {
  height: 60rem;
  width: 41.8556rem;
  max-width: 41.8556rem !important;
}

@media only screen and (max-width: 767px) {
  .modal.lb-modal .lb-contain {
    display: flex;
    flex-direction: column;
  }

  .modal.lb-modal .lb-contain .text {
    position: initial;
    max-width: 100%;
  }

  .modal.lb-modal .lb-contain .text > h3 {
    font-size: 36px;
  }

  .modal.lb-modal .image,
  .modal.lb-modal .image img {
    height: auto;
    width: 100%;
    max-width: 100% !important;
  }
}

@media only screen and (min-width: 768px) {
  .modal.lb-modal {
    max-width: 100rem !important;
    max-height: 754px !important;
    margin: -50px auto 0 auto !important;
  }
}

.lb .lb-contain {
  position: relative;
}
.lb .lb-contain .image {
  max-width: 50%;
  max-height: 650px;
}
.lb .lb-contain .text {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  padding-bottom: 30%;
  max-width: 50%;
  background-image: url("/media/wysiwyg/pm/live-beautifully-signature.gif"),
    url("/media/wysiwyg/pm/paul-mitchell-horizontal-logo.png");
  background-repeat: no-repeat;
  background-size: 90% auto, 47% auto;
  background-position: center 99%, 77% bottom;
}

@media only screen and (max-width: 767px) {
  .lb .lb-contain .text {
    padding-bottom: 9rem;
  }
}

.lb .text li {
  font-family: "Proxima Nova", sans-serif;
  font-weight: 200;
  font-size: 1.4rem;
}

.lb .text .step h4 {
  font-family: "Proxima Nova", sans-serif;
  font-weight: 700;
  font-size: 1.6rem;
  margin-bottom: 1.2rem;
}

.lb .lb-contain .text h3 {
  font-size: 7.5rem;
  line-height: 7.5rem;
  font-family: "Trade Gothic Condensed", "Proxima Nova", sans-serif;
  font-weight: 700;
  letter-spacing: -2.5px;
  color: #2d2d2d;
}

.lb .text.steps {
  padding: 12px;
  padding-bottom: 0;
}
.lb .text.steps .step {
  margin-bottom: 24px;
  border-bottom: 1px solid #e8e8e8;
}

.lb .text.steps .step:last-child {
  margin-bottom: 0;
}

.lb .text-steps .step h4 {
  font-family: "Proxima Nova", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  color: #2d2d2d;
}

.lb .text.steps .step ol {
  padding-left: 24px;
  font-family: "Proxima Nova", sans-serif;
  color: #4d4d4d;
}

.lb .suggestiveCart .page-heading {
  font-size: 3.5rem;
  padding: 0;
}

.lb .suggestiveCart .products-grid .product-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.lb .suggestiveCart .products-grid .product-items .product-item {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 33% !important;
}

.lb .suggestiveCart .products-grid .product-items .product-item img {
  /*padding-left: 4.4rem;
    padding-right: 4.4rem;*/
  margin-bottom: 1.2rem;
}

@media only screen and (max-width: 767px) {
  .lb .suggestiveCart .products-grid .product-items .product-item {
    width: 50% !important;
  }

  .lb .suggestiveCart .products-grid .product-items .product-item img {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
}

/* MITCH tip card popups*/

.tip-card {
  overflow-y: scroll !important;
}
.tip-card .image {
  float: left;
  width: calc(50% - 0.5rem);
  margin-right: 1rem;
  margin-bottom: 3rem;
  padding-bottom: 0;
  display: block;
}

.tip-card .image img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  height: auto;
  max-width: 100%;
}

.tip-card .text {
  padding-right: 1rem;
  padding-left: 1rem;
  max-width: 100%;
  float: right;
  width: calc(50% - 0.5rem);
}
@media screen and (max-width: 760px) {
  .tip-card .modal-content {
    display: flex;
    flex-direction: column;
  }
  .tip-card .text {
    width: 100% !important;
  }
  .tip-card .image {
    width: 100%;
  }
}

.tip-card h4 {
  color: #cf0a2c;
  font-family: "Brandon Grotesque";
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 6px;
}

.tip-card h5 {
  color: #cf0a2c;
  font-family: "Brandon Grotesque";
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 6px;
  padding-bottom: 12px;
  border-bottom: solid 1px #cf0a2c;
}

.tip-card p {
  color: #4f4f4f;
  font-family: "Brandon Grotesque";
  font-size: 14px;
  text-transform: none;
  letter-spacing: 6px;
  text-align: left;
  letter-spacing: normal;
}

.tip-card p span.bold {
  color: #4f4f4f;
  font-family: "Brandon Grotesque";
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 6px;
  text-align: left;
}

.suggestiveCart {
  display: block;
  margin-top: 48px;
  clear: both;
}

.cls-modal {
  z-index: 1;
  clear: both;
  padding: 10px 20px;
  font-size: 24px;
  color: #4f4f4f;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  font-family: "Proxima Nova", sans-serif;
  font-weight: 400;
  text-transform: lowercase;
  cursor: pointer;
}

.popup-modal {
  padding-top: 3rem;
}
.suggestiveCart .page-heading {
  font-family: "Trade Gothic Condensed", "Proxima Nova", sans-serif;
  font-weight: 700;
  font-size: 36px;
  margin: 0 0 48px;
  letter-spacing: -1px;
  padding-bottom: 12px;
  line-height: 1.1;
  text-align: center;
  background: url(../../images/horizontal-dash.png) center bottom no-repeat;
}

/* Tea Tree Lavender Mint modals style*/
.ttlm-get {
  overflow-y: scroll !important;
}

.ttlm-get .modal-content {
  margin: 48px;
}

.ttlm-get h2 {
  font-family: "Cachet", "Proxima Nova", sans-serif;
  font-weight: 400;
  letter-spacing: -1px !important;
  color: #aab8db;
  text-transform: uppercase;
  font-size: 32px;
}

.ttlm-get h2.shop {
  text-align: center;
}

/* Neuro What's New modals style*/

.nwn-get.modal {
  background-color: #000 !important;
  text-align: left;
  background-position: left -50px top;
  background-size: 40%;
  background-repeat: no-repeat;
  overflow-y: scroll;
}

.nwn-get#flawlessblowout-modal {
  background-image: url("/media/wysiwyg/neuro/blowout.jpg");
}

.nwn-get#beachwaves-modal {
  background-image: url("/media/wysiwyg/neuro/beach-waves.jpg");
}

.nwn-get#ultrasmooth-modal {
  background-image: url("/media/wysiwyg/neuro/ultra-smooth.jpg");
}

.nwn-get#xlvolume-modal {
  background-image: url("/media/wysiwyg/neuro/xl-volume.jpg");
}

.nwn-get#softtousled-modal {
  background-image: url("/media/wysiwyg/neuro/tousled.jpg");
}

.nwn-get#curlsredefined-modal {
  background-image: url("/media/wysiwyg/neuro/curls-redefined.jpg");
}

.nwn-get .modal-content {
  width: 60%;
  margin: 0 0 0 auto;
}
@media only screen and (max-width: 767px) {
  #flawless-title {
    width: 50%;
    line-height: 1;
    margin-left: 10rem;
  }
}

.nwn-get .line {
  width: 200px;
  height: 47px;
  border: none;
  border-bottom: 1px solid #00b2e4;
  transform: translateY(0) translateX(-50%) rotate(-45deg);
  -webkit-transform: translateY(0) translateX(-50%) rotate(-45deg);
  position: absolute;
  top: 25px;
  left: 38%;
}

.nwn-get h2 {
  font-family: "NeutraFace", "Proxima Nova", sans-serif;
  font-weight: 200;
  color: #00b2e4;
  font-size: 48px;
  line-height: 48px;
  text-transform: uppercase;
  margin: 36px 0 12px 0;
  padding: 96px 0 0 0;
}

.nwn-get h2.shop {
  font-size: 32px;
  text-align: center;
  padding: 48px 0 0 0;
}

.nwn-get .single {
  padding: 0 32px 0 0;
}

.nwn-get .cols {
  grid-template-columns: 50% 50%;
  -ms-grid-columns: 50% 50%;
  display: -ms-grid;
  display: grid;
  padding: 0;
  margin: 0;
}

.nwn-get .cols div {
  padding: 0 24px 0 0;
}

.nwn-get p {
  font-family: "NeutraFace", "Proxima Nova", sans-serif;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  color: #fff;
  text-decoration: none;
  margin: 0 0 24px 0;
}

.nwn-get h4 {
  font-family: "NeutraFace", "Proxima Nova", sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #fff;
}

.nwn-get a {
  color: #00b2e4;
}
.nwn-get a:hover {
  text-decoration: underline;
  color: #00b2e4;
}

/* disable quickview for modals with dynamic products that have the no-quick-view class */
.no-quick-view .product-item-info-image-wrap:hover .qv-box {
  opacity: 0 !important;
}
.no-quick-view .products-grid .product-item,
.no-quick-view .products-grid .product-item-info {
  margin: 5px !important;
  background-color: transparent !important;
}
.no-quick-view .product-image-photo:hover {
  opacity: 0.65 !important;
}
.no-quick-view .products-grid .product-item:hover,
.no-quick-view .products-grid .product-item-info:hover {
  margin: 5px !important;
  background-color: transparent !important;
}
@media screen and (max-width: 1150px) {
  .nwn-get .modal-content {
    width: 100%;
  }
  .modal-content h2 {
    text-align: right;
  }
  .nwn-get .cols {
    grid-template-columns: 100%;
    margin: 3rem;
  }
}
@media screen and (max-width: 760px) {
  .modal-content h2 {
    font-size: 2.5rem;
    margin-right: 1rem;
    text-align: right;
  }
  .brand-page-container #neuro-news-looks #final-looks {
    grid-template-columns: 45% 45%;
  }
}
@media screen and (max-width: 760px) {
  .modal-content h2 {
    font-size: 2.5rem;
    margin-right: 1rem;
    text-align: right;
  }
  .brand-page-container #neuro-news-looks #final-looks {
    grid-template-columns: 100%;
  }
}

.leader-wrapper {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: auto;
  width: 90%;
}

.leader-video {
  flex-grow: 1;
  padding: 0 1rem;
  /*margin-right: 13rem;*/
}

.leader {
  padding: 0 1%;
  flex-basis: 25%;
}

/*@media screen and (max-width:1150px) {*/
/*    .leader-video {*/
/*        margin-right: 5rem;*/
/*    }*/
/*}*/

@media screen and (max-width: 800px) {
  .leader-wrapper {
    flex-direction: column;
  }
  .leader {
    flex-basis: 50%;
    /*margin-right: 0;*/
  }
  .leader-blurb {
    margin-left: 2rem;
    flex-basis: 45%;
  }
  .leader-video {
    /*margin-right: 2.4rem;*/
  }
  .cms-our-people div.popup-modal div.modal {
    display: flex;
    flex-direction: column;
  }
  .lightside {
    height: 100%;
    width: 100%;
    position: initial;
    order: 0;
    float: none;
  }
  .darkside {
    position: initial;
    float: none;
    width: 100%;
    order: 1;
  }
  .lightside img {
    transform: translateY(-15%);
  }
}
@media screen and (max-width: 550px) {
  .leader {
    flex-basis: 100%;
  }
  .leader-blurb {
    margin-left: 0;
  }
  .leader-video {
    flex-basis: 100%;
  }
  .lightside img {
    transform: none;
  }
}

.cms-our-people div.columns div {
  order: 1;
}

.cms-our-people .cls-modal {
  color: #fff;
  font-size: 62px;
  line-height: 3.2rem;
}

#modal-international-listing .cls-modal {
  display: none;
}

.custom-widget-modals-wrapper .modal-inner-wrap {
    width: 50%;
}
.custom-widget-modals-wrapper .modal-inner-wrap .modal-title{
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: "Proxima Nova",Arial,Helvetica,sans-serif;
}
